### Method

# Gtk LayoutChild get_layout_manager

#### Declaration [src]

    GtkLayoutManager*
    gtk_layout_child_get_layout_manager (
      GtkLayoutChild* layout_child
    )

#### Description [src]

Retrieves the `GtkLayoutManager` instance that created the given `layout_child`.

Gets property | `Gtk.LayoutChild:layout-manager`

#### Return value

Type: `GtkLayoutManager`

A `GtkLayoutManager`.

The returned data is owned by the instance.